var referringHealthFacility_form = {
    settings: {
        city_autocomplete_url: '',
        postalCode_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.city_autocomplete_url, '#referringHealthFacility_city_desc', '#referringHealthFacility_city');
        global.autocomplete.bind(this.settings.postalCode_autocomplete_url, '#referringHealthFacility_postalCode_desc', '#referringHealthFacility_postalCode',{
            onSelect: function (c) {
                jQ('#referringHealthFacility_city_desc').val(c.city);
                jQ('#referringHealthFacility_city').val(c.cityId);
            }
        });
    }
};